

body{
	font-family: Verdana,Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #0066cc;
	text-decoration: none;
}

a:link img, a:visited img, a:hover img{
	border-color: #ffffff;
}

a:hover {
	text-decoration: underline;
	
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana,Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 200%;
 color: #223760;
}

h2{
 font-size: 114%;
 color: #0066cc;
}

h3{
 font-size: 100%;
 color: #223760;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #223760;
}

h6{
 font-size: 80%;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Verdana,Arial,sans-serif;
 color: #223760;
}

hr{
width: 33%;
}				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 0px 0px;
	width: 100%;
	height:120px;
	font-family: Verdana, Arial, sans-serif;
	color: #0066cc;
	background-image: url(../gfx/fon.jpg);
	background-repeat:no-repeat;
}

#masthead_ais{
	margin: 0;
	padding: 0px 0px;
	width: 100%;
	height:120px;
	font-family: Verdana, Arial, sans-serif;
	color: #0066cc;
	background-image: url(../gfx/fon_ais.jpg);
	background-repeat:no-repeat;
}

#masthead_heli{
	margin: 0;
	padding: 0px 0px;
	width: 100%;
	height:120px;
	font-family: Verdana, Arial, sans-serif;
	color: #0066cc;
	background-image: url(../gfx/fon_2.jpg);
	background-repeat:no-repeat;
}

#navBar{
	margin: 0 84% 0 0;
	padding: 0px;
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	background-image: url(../gfx/men1.jpg);
	background-repeat:repeat;	
}

#nav_ais{
	margin: 0 75% 0 0;
	padding: 0px;
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
}

#cierre{
	height:37px;
	background-image: url(../gfx/men2.jpg);
	background-repeat:no-repeat;	
}

#content{
  	float:right;
	width: 80%;
	margin: 0;
	padding: 0 3% 0 0;
}





#content1{
  	float:right;
	width:86%;
	margin: 0;
	padding: 0 3% 0 0;
}





/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}

/************* #globalNav styles **************/

#globalNav{
	font-size: 100%;
	font-weight: bold;
	color: #0066cc;
	padding: 0px 0px 0px 10px;
	white-space: nowrap;
	font-family: Verdana, Arial, sans-serif;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 	display: inline;
 	border: 0;
}

#globalNav a {
	font-size: 100%;
	padding: 0px 4px 0px 0px; 
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	background-color:#ffffff;
	color:#000000;	
}

.aisbox{
	font-size: 80%;
	background-color:#ffffff;
	color:#000000;	
}

.aislist{
	padding: 0px 10px 0px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
}

.feature2{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
}

.au{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/au.jpg);
	background-repeat:no-repeat;		
}

.cv{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/cv.jpg);
	background-repeat:no-repeat;		
}

.dd{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/dd.jpg);
	background-repeat:no-repeat;		
}

.ff{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/ff.jpg);
	background-repeat:no-repeat;		
}

.cg{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/cg.jpg);
	background-repeat:no-repeat;		
}

.cl{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/cl.jpg);
	background-repeat:no-repeat;		
}

.mm{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/mm.jpg);
	background-repeat:no-repeat;		
}

.pb{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/pb.jpg);
	background-repeat:no-repeat;		
}

.ss{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/ss.jpg);
	background-repeat:no-repeat;		
}

.lpd{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
	background-image: url(../gfx/lpd.jpg);
	background-repeat:no-repeat;		
}

.feature4{
	padding: 0px 0px 5px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
}

.feature5{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
}

.feature6{
	vertical-align: middle;
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;		
}

.feature7{
	padding: 0px 0px 0px 0px;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;		
}

.feature8{
	padding: 0px 0px 10px 10px;
	font-size: 70%;
	margin:0 auto;
	background-color:#ffffff;
	color:#000000;	
}

.feature5 img{
	float:left;
	padding: 5px 10px 5px 0px;
	border: 0px solid;
}

.feature8 img{
	float:left;
	padding: 5px 10px 5px 0px;
	border: 0px solid;
}

.feature8 img2{
	float:right;
	padding: 5px 10px 5px 0px;
	border: 0px solid;
}

.feature6 img{
	display: block;
	padding: 5px 10px 5px 0px;
	border: 0px solid;	
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}



.foto_normal{
	width:400px;
	float:right;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#000000;
}

.maps{
	width:400px;
	float:left;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#000000;
}



.foto_retrato{
	width:300px;
	float:right;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#000000;	
}

.helis{
	width:400px;
	float:left;
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#000000;
}

.helis_exp{
	float:left;
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	color:#000000;
}

.adicionales{
	width:400px;
	float:right;
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0px 20px;
	background-color:#ffffff;
	color:#000000;
}

.txttitle {
	font-weight: normal;
	font-size: 18pt;
	color: #000000;
	font-family: Verdana,Arial,sans-serif;
	text-align: left
}

.txttitle_center {
	font-weight: normal;
	font-size: 18pt;
	color: #000000;
	font-family: Verdana,Arial,sans-serif;
	text-align: center
}

.listado_d{
	color: #000000;
	width: 650px;
	height: 15px;	
	border: 0px solid;
	background-color:#ffffff;
	display: block;
	margin:0;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	text-align: left;
	padding: 0px 0px 3px 10px;
}

.listado_i{
	width: 120px;
	height: 15px;	
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
}

.listado_iv{
	width: 200px;
	height: 15px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}

.lista1_iv{
	width: 200px;
	height: 15px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;		
	
	
}

.list_iv{
	width: 200px;
	height: 15px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	

}

.list1_iv{
	width: 190px;
	height: 15px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;		
}


.listado_cv{
	width: 70px;
	height: 15px;	
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;
}


.list1_cv{
	width: 60px;
	height: 15px;	
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}








.list_cv{
	width: 100px;
	height: 15px;	
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;		
		
}

.listado_dv{
	width: 1000px;
	height: 15px;
	border: 0px solid;
	display: block;	
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	text-align: left;
	margin:0;	
	padding: 0px 0px 3px 10px;
}

.list1_dv{
	width: 1150px;
	height: 15px;
	border: 0px solid;
	display: block;	
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	text-align: left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}

.list1_ev{
	width: 220px;
	height: 15px;	
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: Verdana,Arial,sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}


.list1_ee{
	width: 295px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}





.list_dv{
	width: 600px;
	height: 15px;
	border: 0px solid;
	display: block;	
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	text-align: left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
	
}

 



.listado_it{
	width: 350px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	margin:0;	
	padding: 0px 0px 3px 10px;	
}
.bzf{
	width: 500px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	text-align:left;
	margin:0;	
	padding: 0px 5px 5px 0px;	
}
.principal{
	width: 350px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	text-align:left;
	margin:0;	
	padding: 0px 5px 5px 0px;	
}
.Navies{
	width: 120px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	text-align:left;
	margin:0;	
	padding: 0px 5px 50px 0px;	
}

.authors_1{
	width: 1000px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	text-align:left;
	margin:0;	
	padding: 0px 5px 5px 0px;
  		
}




.authors{
	width: 1000px;
	border: 0px solid;
	display: block;
	background-color:#ffffff;
	color: #000000;
	font-weight: normal;
	font-size: 12pt;
	vertical-align: middle;	
	font-family: verdana, helvetica, sans-serif;
	float:left;
	text-align:left;
	margin:0;	
	padding: 0px 5px 5px 0px;
    text-indent: 20px;		
}
.principal img{
	float:left;
	padding: 0px 10px 10px 0px;	
}

.lepanto{
	text-align:center;
}


img.expando{
border: none;
vertical-align: bottom;
}





#img_retrato{
	display: block;
	height: 400px;
	width: 300px;
	border: 1px solid;
	vertical-align: top;	
}

#img_normal{
	display: block;
	height: 300px;
	width: 400px;
	border: 1px solid;
	vertical-align: top;
}

.img_normal2{
	height: 30px;
	width: 45px;
	border: 1px solid;
	vertical-align: top;
}

.img_cols_n{
	display: block;
	height: 30px;
	width: 40px;
	border: 0px solid;
	float: left;
	left: 0px;
	vertical-align:baseline;
}

.im_cen{
	display: block;
	border: 0px solid;
	vertical-align:middle;
	margin-left: auto;
    	margin-right: auto;
}

#mag{
	border: 0px solid;
	display: inline;	
	height: 15px;
	width: 15px;
	position: static;
	vertical-align:baseline;
}

.img_enlace{
	border: 0;
	height: 12px;
	width: 12px;
}

.img_enlace2{
	border: 0;
	height: 12px;
	width: 12px;
	position:relative;
	left:60px;
}

.img_pais{
	border: 0;
	vertical-align: middle;
	height: 11px;
	width: 16px;
}

#img_pais2{
	border: 0;
	height: 9px;
	width: 18px;
	padding: 0px 15px 0px 0px;
	vertical-align: middle;	
	float: left;
}

#cam{
	border: 0;
	height: 12px;
	width: 17px;
	position: static;
	float: left;
}

#pen{
	border: 0;
	height: 23px;
	width: 17px;
	position: static;
	float: left;
}

#enlace{
	border: 0;
	float: right;
}

#bigmag{
	border: 0;
	height: 19px;
	width: 20px;
	position: static;
	float: left;
}

.blanco{
	border: 0px solid #000000;
	height: 1px;
	width: 800px;
	position: static;
}


.img_perfil{
	border: 0;
}

.img_perfil_top{
	border: 0;
	vertical-align: top;
}

.hr_centered{
	margin-left: auto;
	margin-right: auto;
}

.hr_left{
	margin-left: 0;
	margin-right: auto;
}

.total{
	width: 100%;
	text-align: left;
	border: 0px solid;
}

.total2{
	width: 100%;
	border: 0px solid;
}

.main{
	width: 100%;
	text-align: center;
}

.mitad{
	width: 50%;
}

.mitad_left{
	width: 50%;
	text-align: left;
	vertical-align: top;	
	border: 0px solid;
}

.mitad_top{
	width: 50%;
	vertical-align: top;
}

.va_top{
	vertical-align: top;
}

.ta_center{
	text-align: center;
}

fl_right{
  float: right;
}

#fl_left{
  float: left;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 90%;
	color: #0066cc;
	padding: 1px 5px 1px 2px;
	margin-top: -1px;
	background-color:#ffffff;	
}

#siteInfo img{
	padding: 0px 4px 1px 0px;
	vertical-align: middle;
}

#siteInfo a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}

/************* #заголовок ***************/

#заголовок{
	clear: both;
	color: #0066cc;
	background-color: transparent;
	padding: 5px 10px 0px 10px;
	margin-top: -1px;
	font-family: Verdana,Arial,sans-serif;
	font-size: xx-large;
	text-align: left;
	vertical-align: middle;
}

.cab_med{
	clear: both;
	color: #0066cc;
	background-color: transparent;
	padding: 5px 10px 0px 10px;
	margin-top: -1px;
	font-family: Verdana,Arial,sans-serif;
	font-size: medium;
	text-align: left;
 }


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/


#sectionLinks{
	padding: 10px 10px 0px 5px;
	font-size: 90%;
}

#ports{
	padding: 10px 10px 0px 5px;
	font-size: 70%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a{
	font-size: 90%;	
}

#sectionLinks a:link{
	width: 100%;
  	voice-family: "\"}\""; 
  	voice-family:inherit;
	width: auto;
}


